 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.55), rgba(255, 255, 255, 0.55)), url('images/a3aaca2d3e6734613efcd2ca379bc0abfb519cfe641f4704f6a565226545a6cd68930d76848bf5217394fa43cc09e0645f1e01a09a107d84871dec_1280.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 530px;
}

.u-section-1 .u-group-1 {
  width: 634px;
  min-height: 479px;
  background-image: none;
  height: auto;
  margin: 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  font-weight: 500;
  margin: 78px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 83px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    min-height: 410px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 38px;
  }
} .u-section-2 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0.75)), url('images/7115729f3adcba31ddb414794b831590668f64a4e6c5029419c8fc8066240d984f1c29de2423a8e8bca1d39dfc96a6ead46d3ff58ae01d92252091_1280.jpg');
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 837px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 21.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 21.3333px));
  min-height: 583px;
  --gap: 32px;
}

.u-section-2 .u-list-item-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ecf0fb, #ffffff);
  background-size: cover;
  --radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 0 20px;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 20px 124px 0 20px;
}

.u-section-2 .u-icon-1 {
  width: 50px;
  height: 50px;
  animation-timing-function: ease-in-out;
  filter: none;
  margin: 48px 45px 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-2 {
  width: 71px;
  height: 71px;
  margin: -61px auto 0 21px;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ecf0fb, #ffffff);
  background-size: cover;
  --radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.875rem;
  text-transform: none;
  font-family: Oswald, sans-serif;
  margin: 0 20px;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  margin: 20px 124px 0 20px;
}

.u-section-2 .u-icon-3 {
  width: 50px;
  height: 50px;
  animation-timing-function: ease-in-out;
  filter: none;
  margin: 48px 45px 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-4 {
  width: 71px;
  height: 71px;
  margin: -61px auto 0 21px;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ecf0fb, #ffffff);
  background-size: cover;
  --radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.875rem;
  text-transform: none;
  font-family: Oswald, sans-serif;
  margin: 0 20px;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  margin: 20px 124px 0 20px;
}

.u-section-2 .u-icon-5 {
  width: 50px;
  height: 50px;
  animation-timing-function: ease-in-out;
  filter: none;
  margin: 48px 45px 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-6 {
  width: 71px;
  height: 71px;
  margin: -61px auto 0 21px;
  padding: 0;
}

.u-section-2 .u-list-item-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ecf0fb, #ffffff);
  background-size: cover;
  --radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.875rem;
  text-transform: none;
  font-family: Oswald, sans-serif;
  margin: 0 20px;
}

.u-section-2 .u-text-9 {
  font-size: 1rem;
  margin: 20px 124px 0 20px;
}

.u-section-2 .u-icon-7 {
  width: 50px;
  height: 50px;
  animation-timing-function: ease-in-out;
  filter: none;
  margin: 48px 45px 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-8 {
  width: 71px;
  height: 71px;
  margin: -61px auto 0 21px;
  padding: 0;
}

.u-section-2 .u-list-item-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ecf0fb, #ffffff);
  background-size: cover;
  --radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-2 .u-text-10 {
  font-size: 1.875rem;
  text-transform: none;
  font-family: Oswald, sans-serif;
  margin: 0 20px;
}

.u-section-2 .u-text-11 {
  font-size: 1rem;
  margin: 20px 124px 0 20px;
}

.u-section-2 .u-icon-9 {
  width: 50px;
  height: 50px;
  animation-timing-function: ease-in-out;
  filter: none;
  margin: 48px 45px 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-10 {
  width: 71px;
  height: 71px;
  margin: -61px auto 0 21px;
  padding: 0;
}

.u-section-2 .u-list-item-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ecf0fb, #ffffff);
  background-size: cover;
  --radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 0;
}

.u-section-2 .u-text-12 {
  font-size: 1.875rem;
  text-transform: none;
  font-family: Oswald, sans-serif;
  margin: 0 20px;
}

.u-section-2 .u-text-13 {
  font-size: 1rem;
  margin: 20px 124px 0 20px;
}

.u-section-2 .u-icon-11 {
  width: 50px;
  height: 50px;
  animation-timing-function: ease-in-out;
  filter: none;
  margin: 48px 45px 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-12 {
  width: 71px;
  height: 71px;
  margin: -61px auto 0 21px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 906px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 660px;
    grid-gap: 32px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 27px;
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.625rem;
    margin-top: 3px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 52px;
    margin-right: 92px;
    margin-left: 16px;
  }

  .u-section-2 .u-icon-2 {
    width: 75px;
    height: 75px;
    margin-top: -80px;
    margin-left: 16px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 27px;
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.625rem;
    margin-top: 3px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 52px;
    margin-right: 92px;
    margin-left: 16px;
  }

  .u-section-2 .u-icon-4 {
    width: 75px;
    height: 75px;
    margin-top: -80px;
    margin-left: 16px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 27px;
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.625rem;
    margin-top: 3px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 52px;
    margin-right: 92px;
    margin-left: 16px;
  }

  .u-section-2 .u-icon-6 {
    width: 75px;
    height: 75px;
    margin-top: -80px;
    margin-left: 16px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 27px;
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.625rem;
    margin-top: 3px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 52px;
    margin-right: 92px;
    margin-left: 16px;
  }

  .u-section-2 .u-icon-8 {
    width: 75px;
    height: 75px;
    margin-top: -80px;
    margin-left: 16px;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 27px 9px 0;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.625rem;
    margin-top: 3px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 52px;
    margin-right: 92px;
    margin-left: 16px;
  }

  .u-section-2 .u-icon-10 {
    width: 75px;
    height: 75px;
    margin-top: -80px;
    margin-left: 16px;
  }

  .u-section-2 .u-container-layout-6 {
    padding: 27px 9px 0;
  }

  .u-section-2 .u-text-12 {
    font-size: 1.625rem;
    margin-top: 3px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-top: 52px;
    margin-right: 92px;
    margin-left: 16px;
  }

  .u-section-2 .u-icon-12 {
    width: 75px;
    height: 75px;
    margin-top: -80px;
    margin-left: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1059px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 16px);
    grid-template-columns: repeat(2, calc(50% - 16px));
    min-height: 813px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 9px;
    margin-left: 21px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 36px;
    margin-right: 8px;
    margin-left: 21px;
  }

  .u-section-2 .u-icon-2 {
    width: 57px;
    height: 57px;
    margin-top: -64px;
    margin-left: 24px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 9px;
    margin-left: 21px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 36px;
    margin-right: 8px;
    margin-left: 21px;
  }

  .u-section-2 .u-icon-4 {
    width: 57px;
    height: 57px;
    margin-top: -64px;
    margin-left: 24px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 9px;
    margin-left: 21px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 36px;
    margin-right: 8px;
    margin-left: 21px;
  }

  .u-section-2 .u-icon-6 {
    width: 57px;
    height: 57px;
    margin-top: -64px;
    margin-left: 24px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: 9px;
    margin-left: 21px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 36px;
    margin-right: 8px;
    margin-left: 21px;
  }

  .u-section-2 .u-icon-8 {
    width: 57px;
    height: 57px;
    margin-top: -64px;
    margin-left: 24px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-right: 9px;
    margin-left: 21px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 36px;
    margin-right: 8px;
    margin-left: 21px;
  }

  .u-section-2 .u-icon-10 {
    width: 57px;
    height: 57px;
    margin-top: -64px;
    margin-left: 24px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-right: 9px;
    margin-left: 21px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 36px;
    margin-right: 8px;
    margin-left: 21px;
  }

  .u-section-2 .u-icon-12 {
    width: 57px;
    height: 57px;
    margin-top: -64px;
    margin-left: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 863px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -63px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -63px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-6 {
    margin-top: -63px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-8 {
    margin-top: -63px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-10 {
    margin-top: -63px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-12 {
    margin-top: -63px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 873px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2rem;
    width: auto;
    margin-top: 46px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 45px;
    margin-bottom: 46px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 16px);
    grid-template-columns: repeat(2, calc(50% - 16px));
    min-height: 678px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 12px 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 8px;
    margin-right: 5px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.75rem;
    line-height: 1.2;
    width: 120px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-icon-1 {
    width: 44px;
    height: 44px;
    margin-top: 24px;
    margin-right: 9px;
  }

  .u-section-2 .u-icon-2 {
    width: 43px;
    height: 43px;
    margin-top: -45px;
    margin-left: 9px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 12px 0;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.25rem;
    margin-top: 8px;
    margin-right: 5px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.75rem;
    line-height: 1.2;
    width: 120px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-icon-3 {
    width: 44px;
    height: 44px;
    margin-top: 24px;
    margin-right: 9px;
  }

  .u-section-2 .u-icon-4 {
    width: 43px;
    height: 43px;
    margin-top: -45px;
    margin-left: 9px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 12px 0;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.25rem;
    margin-top: 8px;
    margin-right: 5px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.75rem;
    line-height: 1.2;
    width: 120px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-icon-5 {
    width: 44px;
    height: 44px;
    margin-top: 24px;
    margin-right: 9px;
  }

  .u-section-2 .u-icon-6 {
    width: 43px;
    height: 43px;
    margin-top: -45px;
    margin-left: 9px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 12px 0;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.25rem;
    margin-top: 8px;
    margin-right: 5px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.75rem;
    line-height: 1.2;
    width: 120px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-icon-7 {
    width: 44px;
    height: 44px;
    margin-top: 24px;
    margin-right: 9px;
  }

  .u-section-2 .u-icon-8 {
    width: 43px;
    height: 43px;
    margin-top: -45px;
    margin-left: 9px;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 12px 0;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.25rem;
    margin-top: 8px;
    margin-right: 5px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-11 {
    font-size: 0.75rem;
    line-height: 1.2;
    width: 120px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-icon-9 {
    width: 44px;
    height: 44px;
    margin-top: 24px;
    margin-right: 9px;
  }

  .u-section-2 .u-icon-10 {
    width: 43px;
    height: 43px;
    margin-top: -45px;
    margin-left: 9px;
  }

  .u-section-2 .u-container-layout-6 {
    padding: 12px 0;
  }

  .u-section-2 .u-text-12 {
    font-size: 1.25rem;
    margin-top: 8px;
    margin-right: 5px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-13 {
    font-size: 0.75rem;
    line-height: 1.2;
    width: 120px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-icon-11 {
    width: 44px;
    height: 44px;
    margin-top: 24px;
    margin-right: 9px;
  }

  .u-section-2 .u-icon-12 {
    width: 43px;
    height: 43px;
    margin-top: -45px;
    margin-left: 9px;
  }
}

.u-section-2 .u-list-item-1,
.u-section-2 .u-list-item-1:before,
.u-section-2 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-2,
.u-section-2 .u-list-item-2:before,
.u-section-2 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-3,
.u-section-2 .u-list-item-3:before,
.u-section-2 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-4,
.u-section-2 .u-list-item-4:before,
.u-section-2 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-5,
.u-section-2 .u-list-item-5:before,
.u-section-2 .u-list-item-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-5.u-list-item-5.u-list-item-5:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-5.u-list-item-5.u-list-item-5.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-6,
.u-section-2 .u-list-item-6:before,
.u-section-2 .u-list-item-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-6.u-list-item-6.u-list-item-6:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-6.u-list-item-6.u-list-item-6.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}.u-section-3 .u-sheet-1 {
  min-height: 601px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 147px;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 355px;
  background-image: url("images/8e62bbcf30d0a2407c54119f385c0f0dccaf84df41f9e2816d09d5bd158bfcef8973ea0d59a60136a2e8956057e22f65a5a2e3728fcddb0ee9afbd_1280.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 355px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px 0 50px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 3.75rem;
  margin: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 3.75rem;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-size: 0.875rem;
  background-image: none;
  font-weight: 700;
  margin: 34px auto 0 0;
  padding: 20px 46px 20px 44px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-style: italic;
  margin: 87px auto 0 0;
}

.u-section-3 .u-custom-html-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-image-1 {
    min-height: 293px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 499px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-btn-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 155px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 108px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-3 .u-image-1 {
    min-height: 338px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 338px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 40px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 62px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-3 .u-image-1 {
    min-height: 563px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-btn-2 {
    align-self: center;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-3 .u-image-1 {
    min-height: 210px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 256px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.625rem;
    margin-top: 46px;
    margin-right: 3px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 28px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 28px;
    margin-left: 2px;
  }
} .u-section-4 {
  min-height: 50vh;
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 303px;
  }
}